<?php 
	$spera_hs_cta				= get_theme_mod('hide_show_call_actions','on'); 
	$spera_cta_bg_setting		= get_theme_mod('call_action_background_setting',esc_url(get_template_directory_uri() .'/images/cta.jpg'));
	$spera_cta_btn_lbl			= get_theme_mod('call_action_button_label');
	$spera_cta_btn_link		= get_theme_mod('call_action_button_link');
	$spera_cta_btn_target		= get_theme_mod('call_action_button_target');
	$spera_cta_btn_middle_text	= get_theme_mod('call_action_btn_middle_text');
	$spera_cta_button_label2	= get_theme_mod('call_action_button_label2');
	$spera_cta_button_link2	= get_theme_mod('call_action_button_link2');
	$spera_cta_button_title	= get_theme_mod('call_action_button_title','');
	$spera_cta_button2_icon	= get_theme_mod('call_action_button2_icon','fa-phone');
	$spera_cta_button_review_ttl		= get_theme_mod('call_action_review_ttl');
	if($spera_hs_cta == 'on') :
?>
<section id="cta-unique" class="call-to-action-one wow fadeInDown">
	<div class="background-overlay">
        <div class="container">
            <div class="row padding-top-25 padding-bottom-25">                
                <div class="col-md-5 col-lg-6">
					<?php 
						$specia_aboutusquery1 = new wp_query('page_id='.get_theme_mod('call_action_page',true)); 
						if( $specia_aboutusquery1->have_posts() ) 
						{   while( $specia_aboutusquery1->have_posts() ) { $specia_aboutusquery1->the_post(); 
						?>
						<h2 class="demo1"> <?php the_title(); ?> <span class="rotate"> <?php the_content(); ?></span> </h2>
						
						<?php if(!empty($spera_cta_button_review_ttl)): ?>
						<p class="ttl"><?php echo wp_kses_post($spera_cta_button_review_ttl); ?></p>
					<?php endif; ?>
						<?php } } wp_reset_postdata(); ?>
				</div>				
				
                <div class="col-md-7 col-lg-6 text-right flexing flexing-lg-end">
					<?php if(!empty($spera_cta_button2_icon) || !empty($spera_cta_button_title) || !empty($spera_cta_button_label2)): ?>
					<div class="call-wrapper call-wrapper1">
						<?php if(!empty($spera_cta_button2_icon)): ?>
						<div class="call-icon-box"><i class="fa <?php echo esc_attr($spera_cta_button2_icon); ?>"></i></div>
						<?php endif; ?>	
						<div class="cta-info">
							
							<?php if(!empty($spera_cta_button_label2)): ?>
							<div class="call-phone"><a href="<?php echo esc_url($spera_cta_button_link2); ?>"><?php echo esc_html($spera_cta_button_label2); ?></a></div>
							<?php endif; ?>	
							<?php if(!empty($spera_cta_button_title)): ?>
							<div class="call-title"><a href="mailto:<?php echo wp_kses_post($spera_cta_button_title); ?>"><?php echo wp_kses_post($spera_cta_button_title); ?></a></div>
							<?php endif; ?>
						</div>
					</div>
					<?php endif; ?>	
					
					<?php if(!empty($spera_cta_btn_middle_text)): ?>
					<span class="cta-or"><?php echo wp_kses_post($spera_cta_btn_middle_text); ?></span>
					<?php endif; ?>
					
					<?php if($spera_cta_btn_lbl) :?>
					<a href="<?php echo esc_url($spera_cta_btn_link); ?>" <?php if(($spera_cta_btn_target)== 1){ echo "target='_blank'"; } ?> class="bt-primary bt-effect-3 call-btn-2 bt-white"><?php echo esc_html($spera_cta_btn_lbl); ?></a>
					<?php endif; ?>
					
				</div>
				
			</div>
		</div>
	</div>
</section>
<div class="clearfix"></div>
<?php endif; ?>
